> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 id 获取 ChatGPT LLM Scraper 高级结果

> ![已选中](https://docs.



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/ai_optimization/chat_gpt/llm_scraper/task_get/advanced/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/ai_optimization/chat_gpt/llm_scraper/task_get/advanced/{id}:
    get:
      summary: 按 id 获取 ChatGPT LLM Scraper 高级结果
      description: >-
        ![已检查](https://docs.dataforseo.com/v3/wp-content/themes/dataforseo/assets/img/icons/checked-circle.svg)
        GET
        https://api.dataforseo.com/v3/ai\_optimization/chat\_gpt/llm\_scraper/task\_get/advanced/$id
      operationId: get_dataforseo_ai_optimization_chat_gpt_llm_scraper_task_get_advanced_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO 任务 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: >-
                      任务标识符，即通用唯一标识符（UUID）。任务在系统中的唯一标识符；您可以在 30
                      天内随时使用该标识符请求任务结果。
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````